Subject: RE: CCL:Request of 3d graph software

From: Mrigank <[email-masked]>
Date: Fri, 31 Mar 95 09:20:13 +0530

==>I will be very pleased to learn from you where to get a good 3d
==>graph software in PC or workstation, here I need to draw a 3d graph from 
==>a series of f(x,y) points.
==>
==>Thanks in advance.
==>
==>Henry H. Zhang

Henry

Try GNUPLOT. It is PD and avaialble for DOS/UNIX etc in source form.

Mrigank
----
/Mrigank                             \/ Phone  +91 172 690557               \
\Institute of Microbial Technology   /\ Email:  [email-masked]     /
/Sector 39A,                         \/ FAX: +91 172 690585                 \
\Chandigarh 160 014 India.           /\                                     /
 \//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//  
-- When I feed the poor, they call me saint. When I ask why the poors do
   not have food, they call me communist - Archbishop Camaran